uuid: bc4624fd-f252-4966-ab55-6aed92c91f8c
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4
id: default_db
label: Standard-Drupal-Datenbank
type: DefaultDB
config:
  name: 'Default Drupal Database'
